#mp-globalnav-container { width:986px; margin:0 auto; }
#ftr-core { border:none !important; }
@media only screen and (max-width: 960px) {	
#gn.v10 #gnav #gnlogin { display:none !important; }
#gn.v10 #gnav #gnsrch { display:none !important; }
#gn.v10 { width:728px !important;  }
#gnwrap { width:100% !important;  }

#mp-globalnav-container { width:768px; margin:0 auto; }


#footer.v10 { width:728px !important; }
#ftr-core ul li { padding:0 10px 0 15px !important;}
#gnweather {display:none !important; }
#gnadww { width:728px !important; }
#masthead-ad {
    float: left !important;
    margin: 0 auto  !important;
	width:728px !important;
}

@media only screen and (max-width: 728px){
#mp-globalnav-container { width:90%; overflow-x:scroll; margin:0 auto; }

#gn.v10 { width:90% !important; }
#footer.v10 { width:90% !important; }
#ftr-cbcrc { display:none !important; }
#ftr-core ul li { padding:0 10px 5px 15px !important; }
#ftr-end ul.affs li a { display:none !important; }
#ftr-core ul.terms { text-align:center !important; }

}

}